Subject: Re: CA-13 Boomerang by Gianni Chirico.
From: "Steve Bamford" <[email-masked]>
To: "Giovanni Chirico" <[email-masked]>
Date: Sun, 25 Aug 2002 20:14:44 -0700

Steve Bamford
Aircraft Resource Center
http://www.aircraftresourcecenter.com

Live like there is no tomorrow;
Love like you have never been hurt; and
Dance like no one is watching!

  ----- Original Message ----- 
  From: Giovanni Chirico 
  To: [email-masked] 
  Sent: Sunday, August 25, 2002 2:02 AM
  Subject: CA-13 Boomerang by Gianni Chirico.

  Hi Steve.

  Scuse me for invasion !!

  Commonwealth CA-13 Boomerang
  No.4 Squadron, Royal Australian Air Force
  New Guinea 1943
  Airfix 1/72

  This is a very old kit of Airfix. I find very funny built this kit because at the end 
  the satisfaction is more. In future you can find other models of this.

  I built the model basically OOB.

  I used Humbrol paints and decal of the kit.

  The paints used are Green 116, Brown 142, and Duck Egg Blue 23.

  I weathered the model with oil paints and pastels.

  Happy modelling . Gianni.